.footer {
    display: flex;
    justify-content: space-between;
    padding: 20px;
    color: white;
    font-family: 'DM Sans', sans-serif;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #474747; /* Add background color here */
  }
  
  .footer-column {
    flex: 1;
    margin-right: 20px;
  }
  
  .footer-heading {
    font-weight: bold;
  }
  
  .footer-description {
    margin-top: 10px;
  }
  
  .footer-links {
    list-style-type: none;
    padding: 0;
  }
  
  .footer-links li {
    margin-bottom: 5px;
  }
  /* Footer.css */
.icon-link {
  text-decoration: none;
  color: inherit;
}
.icon-link:hover, .icon-link:focus, .icon-link:active {
  text-decoration: none;
  color: inherit;
}


.nav-link {
  font-family: 'Playfair Display', serif;
  color: inherit;
  text-decoration: none;
}

.nav-link:hover, .nav-link:focus {
  text-decoration: underline; /* Optional: Add underline on hover/focus if desired */
}